.undefined-page-header-1{}
.header-collection-header-1{display:flex;flex-direction:column;justify-content:center;align-items:center;}
.header-div-collection-header-1-0-1{}
.header-image-collection-header-1-1-1{width:500px;height:auto;}
.section-1{width:100%;min-height:100px;}
.section-2{display:flex;flex-direction:column;align-items:center;gap:20px;width:100%;min-height:100px;padding:40px 20px;}
.section-3{width:100%;min-height:100px;}
.section-4{display:flex;flex-direction:column;align-items:center;gap:20px;width:100%;min-height:100px;padding:40px 20px;}
.section-5{width:100%;min-height:100px;}
.section-6{display:flex;flex-direction:column;align-items:center;gap:20px;width:100%;min-height:100px;padding:40px 20px;}
.header-div-breadcrumb-collection-header-1-0-1-0-1{}
.header-div-title-collection-header-1-0-1-1-1{}
.header-div-text-collection-header-1-0-1-2-1{}
.section-image-1-0-1{display:block;width:320px;height:auto;max-width:100%;}
.section-subtitle-1-1-1{text-align:left;}
.section-text-1-2-1{text-align:left;}
.section-subtitle-3-0-1{text-align:left;}
.section-text-3-1-1{text-align:left;}
.section-subtitle-5-0-1{text-align:left;}
.section-text-5-1-1{text-align:left;}
.section-collection-footer-1{}
.section-div-collection-footer-1-0-1{display:block;min-height:50px;padding:10px;}
.section-div-quote-collection-footer-1-0-1-0-1{text-align:center;}
.nav-1{background:var(--backgroundColor);width:100%;height:fit-content;max-width:100%;padding:5px 0px;margin:0px auto;}
.nav-div-1-0-1{display:flex;flex-direction:row;justify-content:space-between;align-items:center;width:100%;height:100%;max-width:80rem;margin:0px auto;}
.footer-1{background:var(--textColor);max-width:100%;}
.nav-div-div-1-0-1-0-1{display:flex;flex-direction:row;align-items:center;gap:30px;}@media (max-width:600px){.nav-div-div-1-0-1-0-1{gap:20px;}}@media (min-width:601px) and (max-width:900px){.nav-div-div-1-0-1-0-1{gap:25px;}}
.nav-div-div-1-0-1-1-1{display:flex;flex-direction:row;align-items:center;gap:30px;}@media (max-width:600px){.nav-div-div-1-0-1-1-1{gap:20px;}}
.nav-div-div-1-0-1-2-1{display:flex;flex-direction:row;align-items:center;gap:20px;width:fit-content;}@media (max-width:600px){.nav-div-div-1-0-1-2-1{gap:10px;}}@media (min-width:601px) and (max-width:900px){.nav-div-div-1-0-1-2-1{gap:15px;}}
.footer-div-1-0-1{background:var(--accentColor);width:100%;max-width:100%;min-height:60px;padding:20px;}
.footer-div-1-1-1{max-width:1200px;margin:0px auto 0px auto;}
.nav-div-div-page-logo-1-0-1-0-1-0-1{font-size:20px;color:#000000;font-weight:bold;}@media (max-width:600px){.nav-div-div-page-logo-1-0-1-0-1-0-1{font-size:18px;}}@media (min-width:601px) and (max-width:900px){.nav-div-div-page-logo-1-0-1-0-1-0-1{font-size:19px;}}
.nav-div-div-hamburger-navbar-menu-1-0-1-1-1-0-1{display:none;}@media (max-width:600px){.nav-div-div-hamburger-navbar-menu-1-0-1-1-1-0-1{display:flex;}}@media (min-width:601px) and (max-width:900px){.nav-div-div-hamburger-navbar-menu-1-0-1-1-1-0-1{display:flex;}}
.nav-div-div-navbar-menu-1-0-1-1-1-1-1{font-size:18px;color:var(--textColor);text-align:left;display:flex;flex-direction:row;align-items:center;gap:40px;}@media (max-width:600px){.nav-div-div-navbar-menu-1-0-1-1-1-1-1{display:none;}}@media (min-width:601px) and (max-width:900px){.nav-div-div-navbar-menu-1-0-1-1-1-1-1{display:none;}}
.nav-div-div-link-1-0-1-2-1-0-1{font-size:1em;color:var(--primaryColor, black);transition:transform 1s, background-color 1s, color 1s;cursor:pointer;border:2px solid var(--primaryColor, black);background:var(--high-opacity-backgroundColor);border-radius:5px;display:flex;flex-direction:row;max-width:100%;padding:10px 20px;margin:10px 0px 0px 0px;}@media (max-width:600px){.nav-div-div-link-1-0-1-2-1-0-1{display:none;}}@media (min-width:601px) and (max-width:900px){.nav-div-div-link-1-0-1-2-1-0-1{font-size:0.85rem;padding:9px 14px;}}
.footer-div-div-1-0-1-0-1{width:100%;max-width:1200px;min-height:60px;padding:20px;margin:0px auto 0px auto;}
.footer-div-div-1-1-1-0-1{}
.footer-div-div-footer-menu-1-0-1-0-1-0-1{position:relative;width:100%;min-height:40px;padding:10px;}
.footer-div-div-div-1-1-1-0-1-0-1{display:flex;justify-content:space-between;width:100%;}
.footer-div-div-div-div-1-1-1-0-1-0-1-0-1{width:100%;min-height:60px;padding:20px;}
.footer-div-div-div-div-1-1-1-0-1-0-1-1-1{width:100%;min-height:60px;padding:20px;}
.footer-div-div-div-div-page-logo-1-1-1-0-1-0-1-0-1-0-1{}
.footer-div-div-div-div-policies-1-1-1-0-1-0-1-1-1-0-1{color:var(--backgroundColor);}
.main-sj5qddmmt{width:100%;max-width:1200px;min-height:100px;margin:0px auto 0px auto;}